<?php #/index.php

error_reporting(E_ALL);
ini_set("display_errors", 1);

require_once "bin/init_new.php";

Request::Read();
if (Request::IsServeClient()) {
	http_response_code(200);
  header('Content-type: text/html');
  include "client/index.html";
} else {
	Manager::Answer();
}
